"MEMORY" = "MEMORY";
"Active:" = "Active:";
"Wired:" = "Wired:";
"Inactive:" = "Inactive:";
"Free:" = "Free:";
"Activity Monitor" = "Activity Monitor";
"Console" = "Console";
"Swap" = "Swap";
"Page Ins" = "Page Ins";
"Page Outs" = "Page Outs";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"Edit Preferences..." = "Edit Preferences...";